 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

.u-section-1 .u-text-1 {
  font-size: 7.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-weight: 200;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 412px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 41px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 2px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  line-height: 1.6;
  text-transform: uppercase;
  font-size: 1.3125rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 159px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 5px 30px;
}

.u-section-2 .u-group-1 {
  min-height: 64px;
  width: 245px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 0 229px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -50px 10px 0 auto;
}

.u-section-2 .u-group-2 {
  width: 205px;
  min-height: 65px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-icon-2 {
  height: 25px;
  width: 25px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 28px;
  margin: -25px 0 0 49px;
}

.u-section-2 .u-icon-3 {
  height: 25px;
  width: 25px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-custom-html-2 {
  min-height: 28px;
  margin: -26px 0 -27px 49px;
}

.u-section-2 .u-group-3 {
  width: 250px;
  min-height: 48px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 5px 5px 0;
}

.u-section-2 .u-icon-4 {
  height: 30px;
  width: 30px;
  margin: 0 229px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px 0 -7px auto;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 272px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 30px 6px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 144px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 200px;
  height: 23px;
  margin: 13px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 10px 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 85px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-2 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 170px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 285px;
  }

  .u-section-2 .u-image-1 {
    width: 191px;
    height: 22px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-2 .u-group-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 275px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    width: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 202px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 251px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 161px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-2 .u-group-1 {
    width: 205px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -43px;
    margin-right: auto;
    margin-left: 64px;
  }

  .u-section-2 .u-group-2 {
    margin-left: auto;
  }

  .u-section-2 .u-group-3 {
    width: 238px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 258px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: 306px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-3 {
  min-height: 500px;
}